(globalThis.TURBOPACK || (globalThis.TURBOPACK = [])).push([typeof document === "object" ? document.currentScript : undefined,
"[project]/src/components/AdminDashboard.tsx [app-client] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "static/chunks/src_7bbc33b9._.js",
  "static/chunks/src_components_AdminDashboard_tsx_e35a20dd._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/AdminDashboard.tsx [app-client] (ecmascript, next/dynamic entry)");
    });
});
}),
"[project]/src/components/AdminLogin.tsx [app-client] (ecmascript, next/dynamic entry, async loader)", ((__turbopack_context__) => {

__turbopack_context__.v((parentImport) => {
    return Promise.all([
  "static/chunks/src_components_AdminLogin_tsx_89be41cb._.js",
  "static/chunks/src_components_AdminLogin_tsx_e35a20dd._.js"
].map((chunk) => __turbopack_context__.l(chunk))).then(() => {
        return parentImport("[project]/src/components/AdminLogin.tsx [app-client] (ecmascript, next/dynamic entry)");
    });
});
}),
]);